/* Housekeeping */

a {
    color: #000;

}

a, a:visited {
    text-decoration: none;
    transition: .2s;
}

a:hover {

    text-decoration: none;

}
/*set a default font size for anything inside cms-content*/
.cms-content {
    font-size: 1.9rem;
}

.cms-content .section-content a {
    color: #fff;
    font-weight: 700;
    border-bottom: .1rem solid;
    transition: .4s;
}

.cms-content .section-content a:hover {

    color: inherit;
    text-decoration: none;
    border-color: transparent;
    transition: all .4s ease;
}

/*H it up*/

.cms-content .section-content h1 {
    font-size: 5rem;
}

.cms-content .section-content h2 {
    font-size: 4rem;
}

.cms-content .section-content h3 {
    font-size: 3.5rem;
}

.cms-content .section-content h4 {
    font-size: 3rem;
}

.cms-content .section-content h5 {
    font-size: 2.5rem;
}

.cms-content .section-content h1, .cms-content .section-content h2, .cms-content .section-content h3, .cms-content .section-content h4, .cms-content .section-content h5, .cms-content .section-content h6 {
    margin-bottom: 3rem;
}


/* P */
.cms-content .section-content p  {
    line-height: 2.2rem;
    margin-bottom: 3rem;
}

/* style the fancy ol and li lists */
.cms-content .section-content ol li, .cms-content .section-content ul li {
    list-style-type: disc;
    margin-bottom: 2rem;
}

.cms-content .section-content a {
    color: #fff;
    font-weight: 700;
    border-bottom: .1rem solid;
    transition: .4s;
}

 /* "Light" page styles, theme is dark or light. Fill in styles as needed */

.cms-content--light .section-content, .cms-content--light .section-content a {
    color: #000;
}

.cms-content--light .section-content a:hover {
    border-bottom: 0 none;
    color: #000;
    text-decoration: none;
}

/*bootstrap collapse conflicts with app.bundle.css this is to stop the headers from disappearing*/
#accordion h1, #accordion h2, #accordion h3, #accordion h4, #accordion h5  {
    display: inline-block;
}




/*Quick Fix for product links not showing "See Product" on lower resolutions (less then 1200px), test more later */
@media (max-width: 1199px) {

    .product {

        height: 44.5rem;

    }

    .product__link {
        display: inline-block;
        font-size: 1.6rem;
        padding-top: 2rem;
    }
}




/* misc one offs */

/*-- Fix for input box on rep finder --*/

.rep-finder__input {
    font-size:1.5rem;
}

/* Update for Bootstrap, 4.3*/

.table {
color:#ffffff;
}

.section-content .table {
color:#000000;
}

.cms-content .table {
color:#ffffff;
}


.card-body .table {
color:#ffffff;
}

.bg-dark h5, .bg-dark h5:hover {
color:#ffffff;
}
